List forms

List the forms in a project, excluding forms in the trash.


GET/api/v1/projects/{projectId}/forms

Authorization

Authorization required string · header
Send Bearer <token> with an account API key that has the forms:read scope.

Path parameters

projectId required string
Project ID. See ProjectModel.

Response

200 · application/json

Source model: FormModel.

Returns an array with the following properties on each item.

FieldTypeDescription
idstringID returned by the operation.
namestringDisplay name.
versionintegerCurrent draft version.
publishedAtintegerTime of first publication as Unix seconds. 0 means the form has never been published.